Upgrade php version on symfony project

Asked by At

Currently, I have a problem with my Symfony project because I made the php update. And now, I can not use my compose in the folder of my project anymore. How can I remedy this problem ?

I installed PHP version 7.3.4.
I have version 1.8.5 of composer.

Error Image:

Error

1 Answers

1
ThomasBaier On

You can disable JIT like @Sondre Edvardsen said but that will it disable for all projects.

You can also disable it for the single command with:

php -d pcre.jit=0 composer.phar {...rest of your command}